Application: gvSIG desktop - gvSIG bugs #1815
Error when creating event theme
04/26/2013 09:31 AM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category:

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Error when creating event theme. Null pointer exception, possibly because user did not choose target view.

History

#1 - 05/02/2013 03:55 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

Computed envelope when initializing event theme transformation.

gvsig-desktop:r40355

#2 - 02/26/2014 12:41 PM - Alvaro Anguix

- Status changed from Fixed to Closed
